body {
    background: #eee;
    /*background: #ffffff;*/
    font-family: Arial;
    margin: 10px;
}

#header {
    position: relative; top: 0px; left: 0px;
    width: 1024px;
    height: 185px;
    margin: 0 auto;
    overflow: hidden;
    background: url(background/header.jpg) no-repeat transparent;
    border: 0px dashed red;
}

/*LOGIN FORM*/
#login_form {
	position: relative; left: 808px; top: 46px;
	width: 170px;
	height: 104px;
	border: 0px dashed red;
	background: transparent;
	font-size: 17px;
	overflow: hidden;
	z-index: 600;
}

#login_username_field {
	position: absolute; left: 0px; top: 3px;
	width: 168px;
	height: 25px;
	border: 0px solid #53544C;
	background: transparent;
	font-size: 14px;
	color: #eeeeee;
}

#login_password_field {
	position: absolute; left: 0px; top: 34px;
	width: 168px;
	height: 25px;
	border: 0px solid #53544C;
	background: transparent;
	font-size: 14px;
	color: #eeeeee;
}

#login_button {
	position: absolute; left: 96px; top: 66px;
	width: 60px;
	height: 19px;
	background: url(formlogin/login.gif) no-repeat transparent;
	overflow: hidden;
	cursor: pointer;
	border: 0px solid #53544C;
}

#logout_button {
	position: absolute; left: 96px; top: 66px;
	width: 60px;
	height: 19px;
	background: url(formlogin/logout.gif) no-repeat transparent;
	overflow: hidden;
	cursor: pointer;
	border: 0px solid #53544C;
}
/*----------*/





#mainmenu {
    position: absolute; top: 216px; left: 72px;
    width: 930px;
    height: 20px;
    text-align: left;
    overflow: hidden;
    border: 0px dashed red;
}
.mainmenu_button {
    font-family: Arial;
    font-size: 12px;
    font-weight: bold;
    text-decoration: none;
    color: #ffffff;
    text-shadow: 1px 1px 1px #bbbbbb;
    margin: 5px;
}


#mainfield {
    width: 1024px;
    margin: 0 auto;
    background: url(background/maincontent.jpg) repeat-x #ffffff;
    border: 1px solid #333333;
}

#mainfield_layer_2 {
    width: 1024px;
    margin: 0 auto;
    background: url(background/verticalmenu.jpg) repeat-y transparent;
    border: 0px solid #333333;
}


#sidebar {
    position: relative; top: 0px;
    float: left;
    z-index: 2;
    width: 217px;
    padding-left: 0px;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    border: 0px solid red;
	}
    
.vmenu_item_orange {
    background: url(menuvertical/orange.jpg) no-repeat transparent;
    border: 0px solid green;
    cursor: pointer;
    float: left;
    width: 217px;
    height: 72px;
    position: relative;
    top: 0;
    z-index: 5;
}

.vmenu_item_green {
    background: url(menuvertical/green.jpg) no-repeat transparent;
    border: 0px solid green;
    cursor: pointer;
    float: left;
    width: 217px;
    height: 72px;
    position: relative;
    top: 0;
    z-index: 5;
}

.vmenu_item_red {
    background: url(menuvertical/red.jpg) no-repeat transparent;
    border: 0px solid green;
    cursor: pointer;
    float: left;
    width: 217px;
    height: 72px;
    position: relative;
    top: 0;
    z-index: 5;
}

.vmenu_item_blue {
    background: url(menuvertical/blue.jpg) no-repeat transparent;
    border: 0px solid green;
    cursor: pointer;
    float: left;
    width: 217px;
    height: 72px;
    position: relative;
    top: 0;
    z-index: 5;
}

.vmenu_item_gray {
    background: url(menuvertical/gray.jpg) no-repeat transparent;
    border: 0px solid green;
    cursor: pointer;
    float: left;
    width: 217px;
    height: 72px;
    position: relative;
    top: 0;
    z-index: 5;
}

.vmenu_title {
    border: 0 solid red;
    font-family: verdana;
    font-size: 14px;
    font-weight: bold;
    text-shadow: 1px 1px 1px #eee;
    height: 25px;
    left: 10px;
    position: absolute;
    text-align: center;
    top: 14px;
    width: 204px;
    z-index: 5;
}

.vmenu_subtitle {
    border: 0 solid red;
    color: #FFFFFF;
    font-family: verdana;
    font-size: 10px;
    text-shadow: 1px 1px 1px #aaa;
    height: 15px;
    left: 10px;
    position: absolute;
    text-align: right;
    top: 52px;
    width: 203px;
    z-index: 5;
}

.vmenu_top {
    background: url(menuvertical/vmenu_sub_top.jpg) top left no-repeat;
    position: relative;
    float: left;    

    width: 217px;
    height: 60px;
    border: 0px dotted red;
}

.vmenu_sub {
    background: url(menuvertical/vmenu_sub_top.jpg) top left no-repeat;
    position: relative;
    float: left;    
    display: none;

    width: 217px;
    border: 0px dotted red;
}



.vmenu_sub_menupoint {
    margin-left: 10px;
    margin-right: 10px;
    margin-top: 14px;
    margin-bottom: 0px;
    
    color: #ffffff;
    text-shadow: 1px 1px 1px #777;
    font-size: 12px;
    cursor: pointer;
    
    border: 0px dotted silver;
}

.vmenu_sub_menupoint:hover {
    color: #ccc;
    text-shadow: 1px 1px 1px #111;
}



.vmenu_sub_bottom {
    background: url(menuvertical/vmenu_sub_bottom.jpg) top left no-repeat;
    position: relative;
    top: 0px;
    float: left;     
    width: 217px;
    height: 16px;
    overflow: hidden;
    
    border: 0px dotted red;
}




#maincontent {
    float: right;
    width: 784px;
    padding-left: 4px;
    padding-right: 12px;
    padding-top: 10px;
    padding-bottom: 15px;
    
    font-family: Arial;
    font-size: 12px;
    font-weight: normal;
    text-decoration: none;
    color: #000000;
    text-shadow: 1px 1px 1px #ddd;
    text-align: justify;
    
    min-height: 600px;
    height: auto !important;
    height: 600px;
    
    border: 0px solid blue;
    

}

#maincontent a{
    color: #020E53;
}
#maincontent a:hover{
    color: #013A90;
    background: #EAEAEA;
}

#bottom {
    clear:both;
    width: 100%;
    height: 92px;
    margin: 0 auto;
    background:url(background/bottom.jpg) repeat-x transparent;
    
    text-align: right;
    color: #ffffff;
    
    border: 0px solid blue;
}



.message {
    position: relative;
    border: 1px solid gray;
    background: #fffff0;
    padding: 10px;
    font-size: 14px;
    margin-bottom: 10px;
    cursor: pointer;
}

.msg_default {
    color: #000000;
    text-shadow: 1px 1px 1px #bbb;    
}

.msg_red {
    color: #ED1636;
    text-shadow: 1px 1px 1px #bbb;
    
}

.msg_green {
    color: #17B44E;
    text-shadow: 1px 1px 1px #bbb;
    
}